[arch-commits] Commit in gimp-devel/trunk (ChangeLog PKGBUILD)

Eric Belanger eric at archlinux.org
Wed Oct 1 18:04:26 EDT 2008


    Date: Wednesday, October 1, 2008 @ 18:04:25
  Author: eric
Revision: 14025

upgpkg: gimp-devel 2.6.0-1
    upstream update

Modified:
  gimp-devel/trunk/ChangeLog
  gimp-devel/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   15 ++++++++-------
 2 files changed, 13 insertions(+), 7 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2008-10-01 21:22:17 UTC (rev 14024)
+++ ChangeLog	2008-10-01 22:04:25 UTC (rev 14025)
@@ -1,3 +1,8 @@
+2008-10-01  Eric Belanger  <eric at archlinux.org>
+
+	* gimp-devel 2.6.0-1
+	* Upstream update
+
 2008-08-22  Eric Belanger  <eric at archlinux.org>
 
 	* gimp-devel 2.5.3-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-01 21:22:17 UTC (rev 14024)
+++ PKGBUILD	2008-10-01 22:04:25 UTC (rev 14025)
@@ -3,13 +3,13 @@
 # Contributor: Woody Gilk <woody at archlinux.org>
 
 pkgname=gimp-devel
-pkgver=2.5.3
+pkgver=2.6.0
 pkgrel=1
 pkgdesc="GNU Image Manipulation Program (Development Version)"
 arch=('i686' 'x86_64')
 url="http://www.gimp.org/"
 license=('GPL')
-depends=('gtk2>=2.10' 'lcms>=1.16' 'libxpm>=3.5.6' 'libwmf>=0.2.8.4' \
+depends=('gtk2>=2.12' 'lcms>=1.16' 'libxpm>=3.5.6' 'libwmf>=0.2.8.4' \
          'libxmu>=1.0.3' 'librsvg>=2.16.1' 'libmng>=1.0.9' 'desktop-file-utils' \
          'libexif>=0.6.13' 'pygtk>=2.10.4' 'dbus-glib' 'gegl>=0.0.18')
 makedepends=('gutenprint>=5.0.0' 'intltool>=0.35.5' 'libwebkit' \
@@ -24,8 +24,9 @@
 provides=("gimp=${pkgver}")
 install=${pkgname}.install
 source=(ftp://ftp.gimp.org/pub/gimp/v${pkgver%.*}/gimp-${pkgver}.tar.bz2 linux.gpl)
-md5sums=('35a282a646520ce2a2e01c70a23e79c3' 'bb27bc214261d36484093e857f015f38')
-sha1sums=('7588fc71e6145412642078427584aa9d3c5092ff' '110ce9798173b19a662d086ed7b882b4729f06cf')
+md5sums=('e5ac955fee8b376d431e4693027d7640' 'bb27bc214261d36484093e857f015f38')
+sha1sums=('187effb5722a1d5943c48ec74a3be96c836215f6'
+          '110ce9798173b19a662d086ed7b882b4729f06cf')
 
 build() {
   cd ${srcdir}/gimp-${pkgver}
@@ -39,7 +40,7 @@
   install -D -m644 ${srcdir}/linux.gpl \
     ${pkgdir}/usr/share/gimp/2.0/palettes/Linux.gpl || return 1
 
-  ln -s gimp-2.5 ${pkgdir}/usr/bin/gimp || return 1
-  ln -s gimp-console-2.5 ${pkgdir}/usr/bin/gimp-console || return 1
-  ln -s gimp-remote-2.5 ${pkgdir}/usr/bin/gimp-remote || return 1
+#  ln -s gimp-2.5 ${pkgdir}/usr/bin/gimp || return 1
+#  ln -s gimp-console-2.5 ${pkgdir}/usr/bin/gimp-console || return 1
+#  ln -s gimp-remote-2.5 ${pkgdir}/usr/bin/gimp-remote || return 1
 }




More information about the arch-commits mailing list